<html>
	<head>
		<title>Atividade 1 HTML</title>
		<meta charset="UTF-8">
		<base href="http://www.google.com.br/">

		<style>
			body {
				background-color:#d24dff;
			}
		</style>
	</head>

	<body>
		<a name="top"></a>
		<h1>Atividade 1 HTML</html>
		<p><font size="5">Esse é uma fonte de tamanho 5</font></p>
		<p>
			<font color="#990000">Esse texto está na cor hexodecimal #990000</font><br />
			<font color="red">Esse texto é vermelho</font>
		</p>

		<p><font face="Bookman Old Style, Book Antiqua, Garamond">Face da Fonte</font><p>

		<basefont size="2" color="green">
 			<p>Esse parágrafo tem sua fonte formatada com tag de basefont</p>
 			<p>Esse parágrafo tem sua fonte formatada com tag de basefont</p>
 			<p>Esse parágrafo tem sua fonte formatada com tag de basefont</p>
 		</basefont>

		<a href="http://www.google.com.br" target="_blank" title="Google">Google</a>

		<p><font size="5" color="green">aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
		aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
		aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
		aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
		aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
		aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</font></p>

		<a href="#top">Ir para o topo da página</a><hr/>

		<a href="mailto:tommynski@gmail.com?subject=Questions%body">Perguntas aqui</a><br/><br/>

		<img src="C:\Users\Tommy\Downloads\cat.png" alt="gato" align="left" width=100 height=100><br><br>
		<img src="C:\Users\Tommy\Downloads\cat.png" alt="gato" align="right" width=100 height=100><br><br>

		<a href="http://www.google.com.br" title="Google">
			<img alt="Google" src="C:\Users\Tommy\Downloads\bruce.jpg" width="250" height="150">
		</a>


		<form method="post">
			Nome: <input type="text" size="10" maxlength="40" name="name"/><br/>
			Senha: <input type="password" size="10" maxlength="10" name="password"/>
			<input type="submit" value="Send"/>
		</form>

		<form method="post">
			<p>Qual seu gênero preferido de filmes?</p>

 			<label>Selecione apenas um:</label><br/>
 			<input type="radio" name="genre" value="action"/> Ação <br/>
 			<input type="radio" name="genre" value="comedy"/> Comédia <br/>
 			<input type="radio" name="genre" value="horror"/> Terror <br/>
 			<input type="radio" name="genre" value="fantasy"/> Fantasia <br/>
 			<input type="radio" name="genre" value="suspense"/> Suspense <br/><br/>
			<input type="submit" value="Send"/>
		</form>

		<form method="post">
			<p>Quais seus gêneros preferidos de filmes?</p>

 			<label>Selecione quantos quiser:</label><br/>
 			<input type="checkbox" name="genre" value="action"/> Ação <br/>
 			<input type="checkbox" name="genre" value="comedy"/> Comédia <br/>
 			<input type="checkbox" name="genre" value="horror"/> Terror <br/>
 			<input type="checkbox" name="genre" value="fantasy"/> Fantasia <br/>
 			<input type="checkbox" name="genre" value="suspense"/> Suspense <br/><br/>
			<input type="submit" value="Send"/>
		</form>

		<form method="post">
 			<textarea rows="5" cols="20" wrap="physical" name="comments">Escreva aqui</textarea><br />
 			<input type="submit" value="Enviar" />
		</form>
	</body>
</html>